<?php

namespace Vinteract\Payments\Providers\PinPayments;

class Balance {
	
	public function process() {
		
		// Create request instance.
		
		$request = new \Vinteract\Payments\Providers\PinPayments\Request("GET");
		
		// Process request and get the response.
		
		$response = $request->process(\Vinteract\Payments\Providers\PinPayments\PinPayments::getRequestUrl("balance"));
		
		// Return the response.
		
		return $response;
		
	}
	
}
